html, body {
	padding: 0px;
	height: 100%;
	margin: 0px;
	width: 100%;
/*	background: black url(images/bgline.png) repeat-y;*/
}
body {
	background-color: black;
	color: #888;
	font-family: Verdana;
	font-size: 11px;
}
#extracontainer {
	background: black url(images/overrosso.jpg) repeat-y scroll 1071px 0px;
	width: 100%;
}
#container {
	position: relative;
	width: 100%;
	background: transparent url(images/python.jpg) repeat-y scroll 900px 0px;
}
#inner-block {
	background: transparent url(images/sx-low.jpg) repeat-y  scroll 0px 592px;
	width: 100%;
}
#header {
	width: 935px;
	height: 150px;
	background-image: url(images/header.jpg);
}
.messages {
	display: block;
	background-color: black;
	color: red;
	width: 450px;
	left: 200px;
	top: 20px;
	position: absolute;
	padding: 5px;
	border: 1px dashed #933;
}
.messages.status {
	color: #6666AA;
}
#left-bar {
	float: left;
}
#sx-center {
	width: 300px;
	height: 592px;
	background-image: url(images/sx-center.jpg);
}
#menu {
	position: absolute;
	left: 146px;
	top: 152px;
	font-size: 11px;
	background-color: black;
	padding: 5px;
	width: 140px;
}
#contents {
	top: 150px;
	width: 530px;
	padding: 10px;
	margin-left:300px;
}
#logo {
	background: transparent url(images/02logo.png) no-repeat scroll 970px 190px;
	width: 100%;
}
#prefooter {
	clear:both;
	height: 1px;
}
#footer {
	clear: both;
/*	width: 1101px;*/
	height: 332px;
	background-color: black;
	background-image: url(images/footer.jpg);
	background-repeat: no-repeat;
}

#block-user-1 {
	padding-top: 8px;
}
ul.menu {
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	text-align: left;
	padding: 0px;
/*	margin: 0 0 0 15px;*/
}

ul.menu li {
	list-style-type: square;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

li.leaf {
	list-style-type: circle;
}

ul li, ul.menu li, .item-list ul li, li.leaf, li.collapsed {
	margin: 0 0 2px 8px;
	list-style-type: none;
	list-style-image: none;
/*	background: transparent url(images/menu-leaf.png) no-repeat 1px .12em; */
}

#menu li.leaf, li.collapsed {
	background-color: #500;
}

ul li.expanded {
	background-color: #400; /* url(images/menu-expanded.gif) no-repeat -2px .12em;*/
	border-left: 1px solid #800;
}
/*
ul li.collapsed {
	background: transparent url(images/menu-collapsed.gif) no-repeat -2px .12em;
}
*/
a {
	text-decoration: none;
	color: #986839;
}

hr {
	border: 0;
	border-bottom: 1px solid #f00;
	padding-bottom: 5px;
}

.taxonomy {
  margin:0;
  padding:0;
  display:inline;
}

h2 {
	margin: 0px;
	font-size: 16px;
}

#menu h2 {
	padding: 8px 0 3px 0;
	font-size: 12px;
}

.submitted {
	color: #333;
	font-size: 10px;
	background-color: red;
}

#contents .content {
	background-color: #181818;
	padding-bottom: 10px;
	border-bottom: 1px dotted #660000;
}

#contents .content.techdown {
	background: #181818 url(images/selprobg.png) repeat;
}

#contents .teaserbg {
	background: #181818 url(images/selpro-teaser-ftr.png) no-repeat scroll bottom right;
}

#contents h2 {
	color: #dd0078;
}

h2.with-tabs {
	float: left;
	margin: 0 2em 0 0;
	padding: 0;
}

ul.primary {
  border: 0px;
/*  padding: 0.5em 0 0px;*/
  float: left;
}

ul.tabs {
	font-size: 10px;
	position: relative;
	left: 670px;
	top: 56px;
	border-bottom: 1px solid #666;
}

.fields h3 {
	background-color: blue;
}

li a.active {
	color: #c89869;
}

.taxonomy ul.links li {
  border:none;
/*  padding:0 .1em 0 .2em; */
  padding: 0;
  margin: 0;
}

.taxonomy ul.links li:after {
  content: " *";
  color: #333;
}

/* HIDE PROJECT SPECS */
.taxonomy_term_42 {
	display: none;
}
.taxonomy ul.links li.taxonomy_term_42:after {
  content: "";
}


.taxonomy ul.links li.last:after {
  content: "";
}

.links {
	padding-bottom: 10px;
	padding-top: 10px;
	text-align: right;
}

#taxtitle .gt {
	font-size: 35px;
	font-weight: bold;
	color: #600;
	width: 25px;
	line-height: 32px;
}

#taxtitle {
	border-top: 1px solid #600;
	width: 100%;
}

#taxtitle .node-head {
	vertical-align: bottom;
}

.selpro.hdr.in {
	width: 530px;
	height: 9px;
	background-image: url(images/selpro-teaser-hdr-in.png);
}
.selpro.hdr.out {
	width: 530px;
	height: 13px;
	background-image: url(images/selpro-teaser-hdr-out.png);
}

table.selpro {
	background-color: #090909;
	width: 100%;
}

table.selpro .gt {
	font-size: 35px;
	font-weight: bold;
	color: #600;
	width: 25px;
	line-height: 32px;
}

thead th {
	border-bottom: 1px solid #333;
}
tr.even, tr.odd {
	background-color: #111;
	border: 0;
}

td {
	padding: 3px;
}

#fields-table th,tbody {
	border: 0px;
}

#fields-table tr {
	vertical-align: bottom;
}

#fields-table td .field-label {
	text-align: right;
	font-size: 0.9em;
	border-top: 1px solid #333;
	color: #333;
}

#fields-table .field-block-subseq {
/*	border-left: 1px dashed #333; */
}

.opengallery-row {
	padding-top: 10px;
	padding-left: 5px;
	padding-bottom: 5px;
}

.opengallery {
	border: 1px solid #986839;
	padding: 2px 5px;
}

.opengallery-post {
	background-color: #986839;
	color: #222;
	padding: 3px 5px;
}

.downloadbox {
	padding-top: 10px;
	padding-left: 5px;
	padding-bottom: 5px;
	height: 17px;
}

.downloadbox .down {
	border: 1px solid #986839;
	padding: 2px 5px;
	float: left;
	cursor: hand;
}

.downloadbox .subj {
	background-color: #986839;
	color: #222;
	padding: 3px 5px;
	float: left;
	cursor: hand;
}

.downloadbox .dl {
	display: block;
	float: left;
	border: 1px solid #986839;
	width: 20px;
	height: 17px;
	background-image: url(images/dlarrow.png);
	cursor: hand;
}

.downloadbox .clear {
	display: block;
	clear: both;
}

table#attachments {
	margin-top: 20px;
	width: 100%;
}

td#attachments {
	padding: 0.3em 0.5em;
}

fieldset {
	border: 1px solid #333;
	padding-bottom: 0.6em;
}

input, select, textarea {
	font-size: 12px;
	background-color: #AAA;
	border: 0px;
	padding: 3px;
}

.resizable-textarea .grippie {
	background-color: #999;
	border: 0px;
}

input[type="submit"],input[type="reset"] {
	border: 0px;
	background-color: #986839;
	color: #222222;
	padding: 3px 8px;
}

#title-block, #taxtitle {
	background-color: #090909;
	border-bottom: 1px solid #DD0078;
	margin-bottom: 18px;
}

.node {
/*	border-bottom: 1px dashed #600;
	margin-bottom: 30px;
	padding-top: 13px;*/
	padding-bottom: 26px;
}
/*
.node {
	width: 530px;
	background: black url(images/gradient-node.png) repeat-x scroll 0 95px;
}

.node.page {
	background: black;
}
	*/
.teaser-text {
	padding-top: 10px;
	padding-bottom: 15px;
}

/* NODE CONTENT OVERRIDES */
/* spostati in .gt e .blockhdr
.content .hdr {
	border-bottom: 1px solid #600000;
	font-size: 13px;
	padding-top: 15px;
}
.content .gt {
	color:#660000;
	font-size:14px;
	font-weight:bold;
	width:15px;
	padding-right: 5px;
}
*/
#contents li {
	padding-bottom: 6px;
	list-style-type: square;
}

.content-closure {
	background-color: #181818;
	padding-bottom: 10px;
	border-bottom: 1px dotted #660000;
	height: 3px;
}

/* Custom page headers */
.gt {
	color:#660000;
	font-size:16px;
	font-weight:bold;
	width:15px;
	padding-right: 5px;
}
.blockhdr {
	border-bottom: 1px solid #600000;
	font-size: 15px;
	padding-top: 15px;
}
.sawblock ul {
	padding-left: 90px;
}

.selpro {
/*
	padding-bottom: 18px;
	border-bottom: 1px dotted #660000;
	margin-bottom: 10px;*/
}

.selpro h3 {
	border-bottom: 1px solid #600000;
	font-size: 15px;
	padding-top: 8px;
	font-weight: normal;
}

.sawblock {
	background: #181818 url(images/bgcontent.png) no-repeat scroll bottom right;
	margin-bottom: 15px;
	padding-bottom: 3px;
/*	border-bottom: 1px dotted #660000;*/
}

.sawblock .blockhdr {
	background-color: black;
}

.node-form .standard {
	clear: none;
}


.opengallery-new {
	border: 1px solid #986839;
	padding: 0;
	margin: 0;
	border-collapse:separate;
}
.opengallery-new td {
	padding: 0;
	margin: 0;
}
.opengallery-new a {
	color: #222;
}
.opengallery-new .firstlet {
	padding-left: 8px;
	padding-right: 8px;
}	
.opengallery-new .inlet {
	background-color: #986839;
	padding-left: 8px;
	padding-right: 8px;
}